# NAME

csg_call functions gromacs - Part of the VOTCA package

# SYNOPSIS

csg_call functions gromacs [OPTIONS]

csg_call functions gromacs [–help]

# DESCRIPTION

Useful functions for gromacs: * get_simulation_setting – gets a parameter (1st argument) from gromacs mdp file (default 2nd parameter) * check_temp – compares k_B T in xml with temp in mpd file * simulation_finish – checks if simulation is finished * checkpoint_exist – check if a checkpoint exists * calc_begin_time – return the max of dt*frames and eqtime * calc_end_time – return dt * nsteps * gromacs_log – redirect stdin to a separate gromacs log file, 1st argument can be the name of the command to echo if redirection takes place

Used external packages: gromacs